from django.urls import path
from . import views

app_name = 'im'
urlpatterns = [
    path('', views.index, name='index'),
    path('items/<pk>', views.PantryItemLineView.as_view(), name='pantryitemlinedetail'),
    path('consume/', views.ConsumeList.as_view(), name='consumelist'),
    path('consume/<pk>/', views.Consume.as_view(), name='consume'),
    path('shoppinglist/', views.Shoppinglist.as_view(), name='shoppinglist'),
    path('expirations/', views.Expirations.as_view(), name='expirations'),
]
